Bug 52613 - New port: japanese/tDiary
Summary: New port: japanese/tDiary
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yoichi NAKAYAMA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-23 16:50 UTC by jfkimura
Modified: 2003-06-01 15:11 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (9.65 KB, text/plain)
2003-05-23 16:50 UTC, jfkimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jfkimura 2003-05-23 16:50:13 UTC
tDiary is a Web-based interface system that works as a personal diary.
It is possible for diary readers to add comments to your diary.
Comment 1 Yoichi NAKAYAMA freebsd_committer 2003-05-24 08:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yoichi

I'll take care of this
Comment 2 Yoichi NAKAYAMA freebsd_committer 2003-06-01 15:10:45 UTC
State Changed
From-To: open->closed

Committed, thanks!